\begin{table}[tbp]
\centering
    \begin{tabular}{l l c}
        \hline
Symb.               & Description              & Nominal Value  \\
\hline
\multicolumn{3}{l}{BNS parameters}\\
\hline
$M_1$               & Mass of heavier neutron star      & 1.35~$M_\odot$\\
$M_2$               & Mass of ligter neutron star       & 1.3~$M_\odot$\\
$D_L$               & Luminosity distance of merger     & 100 Mpc\\
$\tilde{\Lambda}$   & Dimensionless tidal deformability & 500\\
\hline
\multicolumn{3}{l}{BBH parameters}\\
\hline
$M_1$               & Mass of heavier blackhole                & 35~$M_\odot$\\
$M_2$               & Mass of ligter blackhole                 & 30~$M_\odot$\\
$D_L$               & Luminosity distance of merger            & 100 Mpc\\
$S_{z}$             & Spin along z direction of both blackholes & 0.5\\
\hline
\multicolumn{3}{l}{Assumed parameters}\\
\hline
$\phi_c$            & Coalescence phase   & 0.6 radians\\
$t_c$               & Coalescence time   & 2.5 ms  \\
\hline
\multicolumn{3}{l}{Derived parameters}\\
\hline
$M_c$               & Chirp Mass    & $\frac{(M_1 M_2)^{3/5}}{(M_1 + M_2)^{1/5}}$\\
$q$                 & Mass ratio    & $M_1 / M_2$  \\
        \hline
    \end{tabular}
    \caption{Nominal compact binary coalescence parameters used for estimation
             of error propagation}
    \label{tab:BNS_BBH_params}
\end{table}
